{
  "name": "vue",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@capacitor/android": "^8.4.0",
    "@capacitor/app": "^8.1.0",
    "@capacitor/cli": "^8.4.0",
    "@capacitor/core": "^8.4.0",
    "@capacitor/ios": "^8.4.0",
    "@capacitor/splash-screen": "^8.0.1",
    "@capacitor/status-bar": "^8.0.2",
    "vue": "^3.5.17"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^6.0.0",
    "vite": "^7.0.4"
  }
}
